
/* Formatted Output */
"lD1-BK-z5Z.title" = "Valori formattati";

/* Only Visible Columns */
"JrL-ge-H8h.title" = "Solo colonne visibili";

"SXc-oK-j0X.title" = "Stile:";

"mxE-wJ-3iQ.title" = "Includere:";
